Bug 1025308 - the list of crashes is shrinked
the list of crashes is shrinked
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:06b9f49f55472d924d15a9f67c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 08:59 EDT by Maël Lavault
Modified: 2016-11-30 19:45 EST (History)
5 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.3-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:39:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug showcase (60.83 KB, image/png)
2013-10-31 09:15 EDT, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2013-10-31 08:59:18 EDT
Description of problem:
In the UI, the listview on the left, where all crash are listed is shrinked. We can only see one item at a time.

Version-Release number of selected component:
gnome-abrt-0.3.3

Additional info:
reporter:       libreport-2.1.9
kernel:         3.11.6-301.fc20.x86_64
type:           libreport
Comment 1 Jakub Filak 2013-10-31 09:10:22 EDT
Thank you for the report! Which desktop environment do you?
Comment 2 Maël Lavault 2013-10-31 09:15:32 EDT
Created attachment 817907 [details]
Bug showcase

Gnome 3.10 on Fedora 20, everything looked fine before last update. Screenshot attached for reference.
Comment 3 Jakub Filak 2013-10-31 09:26:42 EDT
Upstream commit fcf65e5837fc34cd0d77d79535d93198fa96b4e9 fixes this bug.
Comment 4 Fedora Update System 2013-11-04 11:52:17 EST
gnome-abrt-0.3.3-1.fc20, abrt-2.1.9-1.fc20, libreport-2.1.9-1.fc20, satyr-0.11-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-20254/gnome-abrt-0.3.3-1.fc20,abrt-2.1.9-1.fc20,libreport-2.1.9-1.fc20,satyr-0.11-1.fc20
Comment 5 lnie 2013-11-04 23:11:36 EST
still with the updates above
Comment 6 Jakub Filak 2013-11-05 02:56:13 EST
(In reply to lnie from comment #5)
> still with the updates above

Please, update gnome-abrt to 0.3.3-2 and re-test.

https://admin.fedoraproject.org/updates/FEDORA-2013-20254/gnome-abrt-0.3.3-2.fc20,abrt-2.1.9-1.fc20,libreport-2.1.9-1.fc20,satyr-0.11-1.fc20
Comment 7 lnie 2013-11-05 03:52:23 EST
(In reply to Jakub Filak from comment #6)
> (In reply to lnie from comment #5)
> > still with the updates above
> 
> Please, update gnome-abrt to 0.3.3-2 and re-test.
> 
> https://admin.fedoraproject.org/updates/FEDORA-2013-20254/gnome-abrt-0.3.3-2.
> fc20,abrt-2.1.9-1.fc20,libreport-2.1.9-1.fc20,satyr-0.11-1.fc20

more friendly this time :-)
Comment 8 lnie 2013-11-05 03:56:32 EST
I can see all the bugs one time,as the list window isn't shrink any more
Comment 9 Jakub Filak 2013-11-05 04:02:14 EST
(In reply to lnie from comment #8)
> I can see all the bugs one time,as the list window isn't shrink any more

Thank you for testing!
Comment 10 lnie 2013-11-05 04:21:43 EST
That's what I should do and my pleasure:-)
Comment 11 Fedora Update System 2013-11-05 15:01:04 EST
Package gnome-abrt-0.3.3-2.fc20, abrt-2.1.9-1.fc20, libreport-2.1.9-1.fc20, satyr-0.11-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.3.3-2.fc20 abrt-2.1.9-1.fc20 libreport-2.1.9-1.fc20 satyr-0.11-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20254/gnome-abrt-0.3.3-2.fc20,abrt-2.1.9-1.fc20,libreport-2.1.9-1.fc20,satyr-0.11-1.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-11-10 01:39:57 EST
gnome-abrt-0.3.3-2.fc20, abrt-2.1.9-1.fc20, libreport-2.1.9-1.fc20, satyr-0.11-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.